GSFASI(3NCARG)

NAME
GSFASI (Set fill are style index) - sets the fill area style index.

SYNOPSIS
CALL GSFASI (STYLI)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void gset_fill_style_ind(Gint fill_style_ind);

DESCRIPTION

STYLI
    (Integer, Input) - Specifies workstation-dependent options for hatch or pattern fills. Pattern fill options are not supported in NCAR Graphics. Hatch fill options are:

    1   Horizontal lines (default)

    2   Vertical lines

    3   Lines of positive slope

    4   Lines of negative slope

    5   Horizontal and vertical lines

    6   Lines of positive and negative slope

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gfa, gsfais, gscr, gsfaci, gqfais, gqfasi, areas, gset_fill_style_ind

Hardcopy: "User's Guide for NCAR GKS-0A Graphics"

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.